
/*css by kishan*/
.login-body {
    background:url(../images_website/images/login-bg.jpg);
    height: 100%;
    width: 100%;
}

.form-signin-heading{padding:8px !important;
}

.form-signin-heading img{width:15%;
}

.form-control{color:#4F4F4F !important;
}

.login-form-body{width:54%; 
	float:left;
}

.login-form-body1{width:54%;
	float:right;
}

.select-custom{
    border: 1px solid #EAEAEA !important;
    border-radius: 5px !important;
    box-shadow: none;
    font-size: 12px !important;
    margin-bottom: 15px;
	color:#999999;
}

.how-text{color:#666 !important;}

.form-signin p {
    color: #4F4F4F;
    font-size: 14px;
    font-weight: 300;
    text-align: left;
}

.form-signin label{color: #4F4F4F !important;
}

.checkbox-custom{
}

.signin{margin:60px auto;
	max-width:600px;
}
/*css by kishan*/